ul.myList {
		margin-left: 40px;
		font-size:16px;
		list-style-type: square;
		/*list-style-image:url(../images/bullet001.png);
	/*color: #26bfd1;*/
	font-family: 'Montserrat', sans-serif;
	}
ul.myList2 {
		margin-left: 40px;
		font-size:16px;
		list-style-type: square;
		list-style-image:url(../images/bullet002.png);
	/*color: #26bfd1;*/
	font-family: 'Montserrat', sans-serif;
	}
	
	
	table.trackRecord {
		border-collapse:separate;
		}
	
	td.trackRecord {
		background-color:#f4f4f4;
		padding:5px 5px;
		font-size: 14px;
		font-family: 'Montserrat', sans-serif;
		vertical-align:top;
	}
	
	td.trackRecordHeading {
		background-color:#e1e1e1;
		padding:10px 5px 10px 5px;
		font-size: 14px;
		font-weight:bold;
		font-family: 'Montserrat', sans-serif;
	}
	
	.team-post {
		font-size:18px;
		line-height:1;
		font-weight:bold;
	}
	
	.team-name {
		line-height:1;
	}
	
	.pagetitle__subheading2{
	font-family:Roboto,sans-serif;
	font-size:18px;
	font-weight:700;
	line-height:1;
	color:#f9f9f9;
	display:block;
	margin-bottom:15px;
	letter-spacing: 25px;
}
.main-logo {
	position:relative;
	top: -50px;
	z-index:10;
	max-width: 400px;
	left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	width: 100%;
	max-width: 400px;
}.main-logo2 {
	width: 100%;
	max-width: 400px;
}

.image-shadow {
	box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
}


.tagline {
	position:absolute;
	top: 250px;
	z-index: 80;
}


.slider .slide__title2{
	font-family: 'Montserrat', sans-serif;
	font-size:72px;
	font-weight:700;
	color:#fff;
	margin-bottom:23px;
	line-height: 1;
}

.leaf {
	position: absolute;
	top: 0px;
}

.bg-ESG{
	background-image:url("../images/ESG/bg001.jpg");
	background-attachment: fixed;
	background-position: top;
	background-repeat: no-repeat;
	z-index: 1;
	background-size: cover;
	
}

.gradient-top {
	position: absolute;
	top: 0;
	z-index: -1;
}


.bg-green{
	background-color:#85a484!important
}
.bg-green2{
	background-color:#6c836b!important
}

hr.white {
	border-top: 1px solid rgba(255,255,255,0.5);
}



h1.heading-title{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size:64px;
	line-height: 1.2;
}
.green-text1 {
	
	color: #85a484;
}
.left-border {
	border-left:  rgba(0,0,0,0.3) solid 1px;
}
.services-list {
	font-size: 40px;
	color: #85a484;
}

	


@media (max-width:1280px){
.tagline {
	top: 120px;
}
}



@media (max-width:1280px){
	.tagline {
	top: 220px;
}
	.slider .slide__title2{
	font-size:42px;
}
		.slide__content .slider-text2 {
		line-height: 1.1;
		font-size: 14px;
}
}

@media (max-width:480px){
	.tagline {
	top: 180px;
}
	.slider .slide__title2{
	font-size:42px;
}
	
h5.tagline2 {
	font-size: 18px;
}
	.award-padding{
	padding:20px 20px
}
}
	
	@media (max-height:860px){
	.tagline {
	top: 150px;
}
	}
	
	
	.slide__content .slider-text2 {
		line-height: 1.1;
		font-size: 14px;
}


	@media (max-height:450px){
	.slide__desc {
		display: none;
}
		
		.tagline2 {
		display: none;
}
		
		.esg-btn {
		display: none;
}
		
	}

@media only screen and (max-width:990px){
	.navbar-brand img{
		max-width:150px
}
}



	
	
	
	

